/* titillium-web-900 - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 900;
  src: url('../font/titillium-web/titillium-web-v15-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../font/titillium-web/titillium-web-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/titillium-web/titillium-web-v15-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/titillium-web/titillium-web-v15-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../font/titillium-web/titillium-web-v15-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/titillium-web/titillium-web-v15-latin-900.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* mulish-300italic - latin */
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 300;
  src: url('../font/mulish/mulish-v12-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../font/mulish/mulish-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/mulish/mulish-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/mulish/mulish-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../font/mulish/mulish-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/mulish/mulish-v12-latin-300italic.svg#Mulish') format('svg'); /* Legacy iOS */
}


html,
body,
header,
.carousel {
  height: 70vh;
}
html, body {background-color: #1919da; color: #ffffff; font-family: Mulish, Arial, Helvetica, sans-serif; font-size:1.15em}
a, a:hover, a.disabled:hover,a:disabled:hover, a:link, a:visited {
    color: #c42416;
}
a.active {
    color: #c42416 !important;
}
.navbar {
    background-color: rgba(25, 25, 218, 0.4);
	font-size: .8em;
	font-weight: 900;
	text-transform: uppercase;
}
.navbar-nav {
	background-color:#0000ff;
	border-radius: 8px;
}
#navcontact {
	position: absolute;
	padding: 5px;
	background-color:#0000ff;
	border-radius: 8px;
	margin-bottom: 55px;
	line-height: 35px;
	text-shadow: 1px 1px 1px #000;
	text-transform: none;
}
#navcontact a, #navcontact a:link {color: white;}
#navcontact span, #navcontact a:hover {
	color: #c42416;
}
.fa, .far, .fas {
    font-family: "Font Awesome 5 Free", Titillium Web;
}
.fab {
    font-family: "Font Awesome 5 Brands", Titillium Web;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	text-shadow: 3px 3px 4px #000;	
}
.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
    color: #ffffff; text-shadow: 1px 1px 1px #000;
}
.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover {
    color: #c42416;
}
.dropdown-menu a.nav-link {color: #000 !important; text-shadow: none !important;}
.btn-primary {
	background-color: #c42416!important;;
}

.navbar.scrolling-navbar.top-nav-collapse {
    padding-top: 0px;
    padding-bottom: 0px;
	background-color: rgba(25, 25, 218, 0.8);
}
 .dropdown-submenu {
    position: relative;
  }

  .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: 1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
  }

  .dropdown-submenu:hover>.dropdown-menu {
    display: block;
  }

  .dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: 0px;
  }

  .dropdown-submenu:hover>a:after {
    border-left-color: #fff;
  }

  .dropdown-submenu.pull-left {
    float: none;
  }

  .dropdown-submenu.pull-left>.dropdown-menu {
    left: 100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
  }
.ml-2, .mx-2 {
    margin-left: -10px !important;
}
.rgba-black-light, .rgba-black-light::after {background-color:rgba(0,0,0,0);}
.top-nav-collapse #logo { width: 150px;
}
#header-carousel { border-bottom: 3px solid white;}
.carousel .carousel-control-next-icon, .carousel .carousel-control-prev-icon {
    width: 80px;
    height: 80px;
}
header h1 {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 80px;
	font-style: italic;
}
.mb-4, .my-4 {
    margin-bottom: 4rem !important;
}
header p {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 2px;
}
main h1, main h2 {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-style: italic;
	text-align: left;
	color: white;
	margin-bottom: 40px;
}
main table.ce-table {
	background-color: rgba(255, 255, 255, 0.1); width: 100%;
}
main table.ce-table tr:nth-child(2n) {
	background-color: rgba(155,155,155, .1);
}
main table.ce-table td {padding: 5px;}
input[type="checkbox"] {
	margin-right: 10px;
}
main .ce-row {display: block;}
main .ce-right .ce-gallery {float:right;}
main .ce-right:after {clear:right;  content: "";  display: table;}
main div.ce-column {display:inline-block; margin-right: 15px; vertical-align:top;}
main div.ce-column:last-child {margin-right: 0;}
main img {width: 100%; height: auto;}

.frame-layout-1 {
	background-color: #212527;
	padding: 10px;
	line-height: 2.07;
	text-align: center;
}
.frame-layout-1 h2 {
	background-color: #92c563;
	background-image: none;
	text-align: center;
	text-transform: uppercase;
	color: white;
	font-size: 22px;
	margin: 0;
	padding: 10px;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

.page-footer{
    background-color:rgb(10,10,160);
}

@media (max-width: 740px) {
  html,
  body,
  header,
  .carousel {
	height: 100vh;
  }
	.navbar.scrolling-navbar {
		padding-top: 10px;
	}
	.navbar .dropdown-menu {
		position: relative !important;
		margin-left: 10px;
	}
	.dropdown-menu {
		top: 0;
	}
	.dropdown-submenu > .dropdown-menu { left: auto;}
	.ml-2, .mx-2 {
		margin-left: 0px !important;
	}
	header h1 {font-size: 65px;}
	main h1, main h2 {font-size: 40px;}
}
@media (max-width: 480px) {
	header h1 {font-size: 50px;}
	main h1, main h2 {font-size: 30px;}
}

@media (min-width: 800px) and (max-width: 850px) {
  html,
  body,
  header,
  .carousel {
	height: 100vh;
  }
  .navbar.scrolling-navbar {
	padding-top: 10px;
  }
  .navbar:not(.top-nav-collapse) {
	background: #929FBA !important;
  }
}
@media (max-width:991px) {
	#navcontact {position:relative;margin-bottom: 5px;}
	#navcontact span {clear:left;}
}